div.blue-tabs-menu
{
	float:left;
	width:100%;
	background:#BBD9EE;
	font-size:93%;
	line-height:normal;
}

div.blue-tabs-menu ul
{
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
}

div.blue-tabs-menu li
{
	display:inline;
	margin:0;
	padding:0;
}

div.blue-tabs-menu a
{
	float:left;
	background:url("images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	margin-top:0.2em;
}

div.blue-tabs-menu a nobr
{
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	white-space:nowrap;
	color:#666;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.blue-tabs-menu a nobr {float:none;}
/* End IE5-Mac hack */

div.blue-tabs-menu a:hover nobr
{
	color:#FF9834;
}

div.blue-tabs-menu a:hover
{
	background-position:0% -42px;
}

div.blue-tabs-menu a:hover nobr
{
	background-position:100% -42px;
}

div.menu-clear-left
{
	clear:left;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;
	padding:0;
	height:auto;
	/*width:12em;*/
	width:100%;
	background:#F5F5F5;
	border:1px solid #C1C1C1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li
{
	width:100%;
	border-bottom:3px solid #DEDEDE;
list-style-type: none;
text-align:center;
}
#horizontal-multilevel-menu li li a:hover
{
	background-color: rgba(235, 127, 29, 0.9);
    transition: all .6s linear;
    color: #000 !important;
	background-image: linear-gradient(0,rgb(235, 127, 29) 0%,rgba(235, 127, 29,0.7411764705882353) 19%,rgba(235, 127, 29,0.5411764705882353) 34%,rgba(235, 127, 29,0.3803921568627451) 47%,rgba(235, 127, 29,0.27058823529411763) 56.5%,rgba(235, 127, 29,0.2) 65%,rgba(235, 127, 29,0.12156862745098039) 73%,rgba(235, 127, 29,0.07058823529411765) 80.2%,rgba(235, 127, 29,0.0392156862745098) 86.1%,rgba(235, 127, 29,0.0196078431372549) 91%,rgba(235, 127, 29,0.01568627450980392) 95.2%,rgba(235, 127, 29,0.00784313725490196) 98.2%,rgba(235, 127, 29,0) 100%);
}
#horizontal-multilevel-menu li li a
{text-align:center;
	width:100%;
display: block;
    padding: 15px !important;
transition: all .3s linear;
color: #484848;
    font-size: 0.87em;
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}